REVALIDATE_DISK(9)

NAME
revalidate_disk - wrapper for lower-level driver's revalidate_disk call-back

SYNOPSIS

int revalidate_disk(struct gendisk * disk);

ARGUMENTS

disk
    struct gendisk to be revalidated

DESCRIPTION

This routine is a wrapper for lower-level driver's revalidate_disk call-backs. It is used to do common pre and post operations needed for all revalidate_disk operations.

COPYRIGHT